@media all and (max-width: 1600px)   { 

.gbbg {-webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; background-size: auto;}

} 
@media only screen and (max-width: 1450px) {
.g_rit {width: 22%;}
.buy_btn_green a { font-size:24px;}
/*.Player_hold { margin:0 0 0 1%;} */
.srch_blck { width:42%;}

}
@media only screen and (max-width: 1350px) {



}
@media only screen and (max-width: 1300px) {
.buy_btn_green a { font-size:22px;}
.buy_btn_green {bottom: 12px;left: 17px; height:50px; line-height:50px;}
.add_hed { font-size:30px;}
.buy_btn a { font-size:18px;}
.buy_btn {bottom: 15px;left: 8%;height: 36px;line-height: 38px;}
#footer { height:auto;}
/*.que {margin: 5px auto 0;float: none;display: inline-block;}
.Player_hold {margin: 10px auto;float: none;}*/
.fot_height { height:245px!important;}
.mid_height {bottom: 245px!important;}
.rwd-table td a {margin: 0px 12% 0 0;}
.item_album { margin:0 1.5% 1.5% 0;}
.cmore_album { margin:0 1.5% 1.5% 0;}
.Talking img { width: 94%;margin: 0 auto 20px;}
.g_b4 {min-height: 758px;}

}

@media only screen and (max-width: 1260px) {
	.Plist_det {width:75%;}
.tabsList2 a { padding:17px 2% 12px;}
.tabsList2 a:hover { padding:17px 2% 12px;} 
.tabsList2 a.active {padding:17px 2% 12px;}         
}

@media only screen and (max-width: 1200px) {
#menu a { padding:0 32px 0 0;}
.Add_hold2 {margin: 0 0 10% 0;}
.buy_btn a { font-size:14px;}
.select_hold {float: left;width: 100%;margin-bottom: 10px;}
.select_box1 {width: 100%;margin: 0;padding: 0px;max-width:100%}
.select_box2 {width: 100%;margin: 0;padding: 0px;max-width:100%}
.item_list {margin: 0 3.5% 30px 0;}
.listen_det h3, .badge_det h3 { font-size:38px;}
.bynowBtn { font-size:23px;}
/*.tabsList a {padding: 17px 3.1% 17px;}*/
.Views_list { float:left; width:100%;}
.genLeft h1, .genList h2 { font-size:16px; height:auto; min-height:48px;}

}
@media only screen and (max-width: 1180px) {
.promo { position:absolute; left:24%;}	
.thrd { clear:both; margin:0px 20px 17px 0px;}
.xpdate .g_check_fields1 {margin:0px 16px 17px 0px;}
.more_hd_con { display:inline-block;width:100%;}
.pirce_de { display:inline-block; width:100%;}
.pirce_de p { float:left;}
.crd { float:left; width:100%; padding:10px 0 10px;}
.crd:last-child { border:none;}
.Gbx2 .item_album { width:31.7%; display:inline-block; float:none;}
.Gbx2 .item_album:nth-child(5n+5) { margin:0 1.5% 1.5% 0;}
.Gbx2 .item_album:nth-child(3n+3) { margin:0 0% 1.5% 0;}
.g_b4 {min-height: 1712px;}
.gnonb { display: block;margin: 95px auto 20px;float: none; height:auto;}
.gnon { display:none;}
.g_b5 { min-height:920px;}
.Plist_det {width:73%;}
}
@media only screen and (max-width: 1100px) {
#menu a { padding:0 20px 0 0;}
.buy_btn_green a { font-size:20px;}
.buy_btn_green {bottom: 12px;left: 17px; height:45px; line-height:45px;}
.otherAlbum {float: left;width: 100%;}
.item_list h2 { font-size:18px;}
.item_list p { font-size:14px;}
.rwd-table td a {margin: 0px 9% 0 0;}
.hmeSearch {background-position: 100% 120px;}
.Search_box {width: 75%;}
.badge_det img { width:100%;}
.promo {position: absolute;left: 30%;width: 330px;margin: 9px 0 0 0; line-height:22px;}
.sitem { width:31%;}
.s_b4 {min-height: 705px;}
.bynowBtn { font-size:20px;}
.Albm_box_det { bottom:25px;}
.newsletter_input1 { width:93%; margin:0 0 10px 0;}
.secured_btn a { background:url(../img/check_out_lock.png) no-repeat 12% 0px;}
.abt_rit { padding:55px 0 0 0;}
.v_txt { width:74%;}
.tabsList a {padding: 17px 2.5% 17px;}
.tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding: 17px 2.5% 12px;}
.tabsList a:hover {background: #262626;border-bottom: 5px solid #5ca33f;padding: 17px 2.5% 12px;}
.Nalbum_rit h2 { font-size:20px;}
.facts_det h4 { font-size:20px;}
.cmore_album { width:31%; display:inline-block; float:none;}
.cmore_album:nth-child(5n+5) {margin:0 1.5% 1.5% 0;}
.genList h2 { width:83%;}
.g_b4 {min-height: 1595px;}
.song_download {display: none;}
.Player_hold {width: 79% !important;max-width: none;}
.Plist_det {width:79%;}
}
@media only screen and (max-width: 1050px) {
.g_b4 {min-height: 1510px;}
.Player_hold {width: 76% !important;}
.Plist_det {width:77%;}
.gt_socialzd a {margin: 0 0 0 9px;}

}
@media only screen and (max-width: 1000px) {
.gt_socialzd { margin:5px 0 0 0;}
#menu ul { margin:25px 0 0 0;}
.status_list { text-align:center;}
.row { padding:0 10px;}
.g_lft, .g_lftt { width:100%; margin:0 0 20px 0;}
.g_rit { width:100%;}
.Add_hold2 { width:50%;}
.g_srch p { font-size:20px;}
.Search_box { width:90%;}
.butnField a, .sgnup_btn { font-size:22px;}
.bundle_list1 { width:100%; margin:0 0 20px 0;}
.bundle_list2, .bundle_list3 { width:49%;}
.item_album { width:31%; display:inline-block; float:none;}
.item_album:nth-child(5n+5) { margin:0 1.5% 1.5% 0;}
.tabList { width:50%; min-height:260px;}
.scrol_bg h3, .scrol_bg p, .scrol_bg span { text-align:center;}
.scrol_bg .butnField { float: none!important;display: inline-block;margin: 20px auto;}
.SignUp h3 { font-size:50px;}
.imgz_list p { font-size:18px;}
.s_b4 {min-height: 675px;}
.albm_image_con { max-height:none; max-width:none; width:100%;}
.albm_image_con img { width:100%;}
.copun_rit, .copun_lft { width:100%; border:none; margin:0 0 15px 0;}
.checkout_bx1 { width:35%;}
.checkout_bx2 { width:63.5%;}
.s_abt_txt {width: 670px;padding: 88px 0 0 25px;}
.Views_list { text-align:center; width:100%; float:left;}
.Views_list h2{ clear:both; text-align:center; float:none;}
.Views_list span { clear:both; text-align:center;float:none;}
.Views_list .f_l { text-align:center; width:100%;}
.Views_list .butnField { width: 200px;margin: 30px auto;float: none;display: inline-block;}
.Nalbum_rit .send_msg_btn {right: 10px;top: -20px;}
.Nalbum_rit h2 {font-size: 22px;}
.facts_det h4 { font-size:18px;}
.facts_det p { font-size:14px;}
.artabt_hed h1 { font-size:28px;}
.gift_card_box1 span, .gift_card_box2 span, .gift_card_box3 span, .gift_card_box4 span { position: absolute;top: 10px!important;right: 10px!important;font-size: 20px;margin: 0;padding: 0;line-height: 20px; left:71%!important;}
.MercList { width:31.5%;}
.MercList:nth-child(4n+4) { margin:0 1.5% 1.5% 0;}
.genLeft h1 { font-size:18px;}
.genList h2 {width: 82%;}
.g_b4 {min-height: 1475px;}
.no_albumz, .no_plylist, .no_songs, .no_artist { font-size:34px; line-height:53px;}
.NoFound p { font-size:18px; line-height:26px; width:100%; }
.NoFound { width: 80%;margin: 10% auto 245px; }
.Plist_det {width:76%;}

}

@media only screen and (max-width: 970px) {
.Plist_det {width:75%;}
.tabsList2 a { padding:17px 1.5% 12px; font-size: 18px;}
.tabsList2 a:hover { padding:17px 1.5% 12px;font-size: 18px;} 
.tabsList2 a.active {padding:17px 1.5% 12px;font-size: 18px;}
.newsletter_con { max-width:100%;}
.gt_socialzd {margin: 0;}
.gt_socialzd a {margin: 0 5px 0 14px;}
}

@media only screen and (max-width: 920px) {
.song_download { display:none;}
.promo { font-size:14px; left:28%;}
.g_srch h1 { font-size:57px;}
.imgz_list p {font-size: 14px;}
.imgz_list {margin: 8% 2% 0 0;height: 180px;min-height: 180px;}
.imgz_list:last-child { margin:8% 0 0 0;}
.s_b4 {min-height: 638px;}
.bynowBtn {font-size: 17px;height: 45px;line-height: 49px;}
.albm_det {float: left;width: 73%;}
.album_image { float:left; display:block; margin:0 auto 0px; width:25%;}
.g_check_fields, .g_check_fields1 { max-width:100%; margin:0 0 17px 0;}
.xpdate .g_check_fields1 { margin: 0 20px 17px 0;max-width: 135px;}
.cvs { margin: 0 20px 17px 0;max-width: 135px;}
.abt_lft {display: block;vertical-align: bottom;text-align: center;float: none;width: 62%;margin: 0 auto;}
.abt_rit { width:100%; text-align:center; padding:55px 0 30px 0;}
.v_img { margin:0 auto; float:none;}
.v_txt {width: 85%;float: none;margin: 50px auto 10px;}
.tabsList a {padding: 17px 3% 15px;font-size: 18px;}
.tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding: 17px 3% 15px;}
.tabsList a:hover {background: #262626;border-bottom: 5px solid #5ca33f;padding: 17px 3% 15px;}
.artst_hed h1, .bx_hedn h1, .bx_hed h1 { font-size:24px;}
.b1 {width: 31%;}
.b2 { width:67%;}
.mem_det img { width:88%;}
.mem_det a { float:left; margin:0 4px 0 0;}
.mem_dp {float: left;max-width: 87px;min-height: 87px;max-height: 87px;margin: 0 5% 0 0;}
.mem_det h4 { font-size:16px; height:16px;}
.mem_det {padding: 6px 0;}
.sound_dp {float: none;margin: 10px auto 0;}
.sound_det { text-align:center; width:100%;}
.sound_det h4, .sound_det p { float:none; margin:0;}
.Gbx2 .item_album {width: 31.5%;}
.genList h2 {width: 78%;}
.Gbx1 { width: 31.5%;}
.Gbx2 { width: 67%;}
.g_b4 {min-height: 1270px;}
.hmeSlider {background-position: right 115px;}
.faq_hold h2 { line-height:46px;}
.t_adv_rit { width:45%;}
.Player_hold {width: 74% !important;}
.Plist_det {width:73%;}


}

@media only screen and (max-width: 890px) {
	.Plist_det {width: 72%;}
}

@media only screen and (max-width: 850px) {
	.Player_hold {width: 72% !important;}
	.Plist_det {width: 68%;}
}

@media only screen and (max-width: 800px) {
.s_b4 {min-height: 570px;}
.DP_socialz { margin:0; position:absolute; top:0; right:0;}
.tabsList a {padding: 18px 2.5% 22px;font-size: 18px;}
.tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding: 18px 2.5% 15px;}
.tabsList a:hover {background: #262626;border-bottom: 5px solid #5ca33f;padding: 18px 2.5% 15px;}
.Nalbum_rit h2 {font-size: 18px;}
.g_b4 {min-height: 1120px;}
.newsletter_input { width:68%;}
}

@media only screen and (max-width: 767px) {
    
.txt_det{position:absolute;width:100%;margin:0;padding:4px 10px 0 70px;}    
.queue_list:hover .play_more { display:none!important;}    
.Album_detai {padding: 0 18px 60px;}
.aLz { padding:5px 15px;}    
.svtxt img { left: 0;position: relative !important;width: 60px !important;}
.ArtistDet .gapped2x { line-height: 30px;}    
.shop_hed { height:57px;}
.shop_hed h1 { font-size:25px; line-heigh:30px;}    
#cartbx_m h6 { left:-4px !important;}    
.s_list2 span { width:50%;}
.s_list2 { padding:10px 18px 5px; min-height:47px; height:auto;}
.list_hed2 span {font-size: 17px;margin: 8px 0 0 14px;}
.list_hed2 p {font-size: 17px;margin: 9px 0 0;}
.Player_hold{width:100%!important;background: none;padding: 0;}
.nxt_prev_play {float:right;}
.Plist_det {margin:0; }
.p_tp p { font-size:12px;}
.p_bt {float: left;width: 90%;position: absolute;left: 5%;bottom: 20px;}
.preview {height: 52px;margin: 2px 10px 0 0px;width: 52px;}
#freshwidget-button {display:none !important;}   
.G_tune { display:block; min-width:767px;}
#Ghost_mids { margin:0!important;}
#G_header { position:relative!important;}
.G_media { display:block;}
.menu_h { display:block;}
.Mobile { display:block;}
.homepg .copun_lft h3 { color:#999;font-size:20px;}
.homepg .coupen_hold { border-bottom:1px solid #1a1a1a;}
.homepg .iField input { height:50px; font-size:15px;}
.homepg .iField a { height:50px; line-height:50px; }
.homepg .update_cart { width:auto; margin:20px 0 0 20px;}
.homepg .copun_rit .checkoutbtn {margin: 15px 10px 0 0;height: 50px;line-height: 54px;font-size: 20px;width: 150px;}
.homepg .copun_rit .cnt_shop { height:50px; margin:15px 0 0 0; line-height:50px; font-size:15px;}
.homepg .g_check_box > span { font-size:20px;}
.homepg .purch { width:100%;}
.homepg .purch .checkoutbtn { width:100%; height:56px; line-height:59px; font-size:26px;}
.bxmrgbot { width:100%; float:left; margin:0 0 20px 0;}
.ART .tabsList a {padding: 15px 2.5% 10px;}
.ART .tabsList a:hover { background:#262626; border-bottom:5px solid #5ca33f;} 
.ART .tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;}
.ART .ArtistTab { height:auto;}

.ART .tabsList2 a {height:45px;padding:11px 0 0; font-size:16px; width:33%; text-align:center;}
.ART .tabsList2 a:hover { background:#262626; border-bottom:5px solid #5ca33f;padding: 11px 0 0; font-size:16px; } 
.ART .tabsList2 a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding: 11px 0 0; font-size:16px; }



.ART .mem_det { width:80%;}
.popupInAdd { width: 96%;left: 0;margin: 0 2%!important; top:200px; display:table;}
.addLft img { height:auto;}
.addLft { vertical-align:top;max-width: 300px;width: 40%;height: auto;display: table-cell;float: none;}
.addRit {float: none;width: 60%;display: table-cell;padding: 0 0 0 3%;}
.no_albumz, .no_plylist, .no_songs, .no_artist { font-size:34px; line-height:53px;}
.NoFound p { font-size:18px; line-height:26px; width:100%; }
.NoFound { width:80%; }
.status_list {height: 54px; margin: 0 0 10px 0;padding-top: 10px;}
.status_list a {color: #999999;font-size: 22px; padding: 0;margin:0 5%;}
.status_list a.active:after {bottom: -27px;left: 50%;}  
.pListbtn{float: left; width:100%; margin: 20px 0;}
.tabList:nth-child(odd) {background: rgba(255, 255, 255, 0.08);}
.g_tab1 {height:150px;}
.G_search img {top: 14px;}
/* Player Mobile */

.que .queue, .que .status {display:none;}

.que {
position: absolute;
top: 83px;
left: 50%;
margin: 0 0 0 -10px;
}

.p_bt.player_mediaTime {
top: 10px;
bottom: initial;
width: 100%;
float: left;
left: initial;
position: relative;
}

.small_actions.player_controls {
width: 100%;
position: absolute;
top: 67px;
left: 0;
text-align: left;
background: rgba(0,0,0,.3);
height: 43px;
float: left;
right: initial;
}

.fot_player {
min-height: 120px;
}

.volume_seekbar {
display: none !important;
}

.drawer {
z-index: 9999;
position: relative;
}

.Queu {padding:0;}

.Qin, #horiz_container_outer, #horiz_container {height: 200px;}

#horiz_container {width:100%; overflow-y: scroll;}

 .SavePlaylist { width:100%; margin:10px 0 0 0}
#horiz_container li {
width: 100%;
margin:  0!important;
}

.queue_list {
width: 100%;
margin: 0!important;
border-bottom: 1px solid #333;
botder-right:0;
botder-top:0;
botder-left:0;
}

div#scrollbar {
display: none;
}

.small_actions a {
margin: 11px 0 0 10px;
display: inline-block;
width: 11%;
}

.Plist_det {
width: 100%;
position: absolute;
left: 0;
padding: 3px 13px 0 75px;
}

.nxt_prev_play.player_controls {
margin: -5px 0 0 0;z-index: 99999;
position: relative;
}

p.player_mediaName {
font-size: 14px;margin: 0;
}

#componentWrapper .player_progress {
position: absolute;
top: 1px !important;
left: 50% !important;
width: 90% !important;
height: 16px;
margin-left: -44%;
}

/* Add to Cart Popup */

div#cartCreateList {
left: 0 !important;
width: 100%;
top: 0 !important;
}

.popupInAdd {
width: 90%;
left: 5%;
margin: 0 auto!important;
top: 10%;
display: table;
margin-bottom: 20px;
}

}

@media only screen and (max-width: 620px) {
.p_tp2 { margin:0;}
.p_tp2 p, .p_tp2 span { font-size:16px;}
.p_bt2 p { font-size:14px;}
.m_banner {background-position:0px 120px;}

.ART .tabsList a {padding: 15px 2.2% 10px; }
.ART .tabsList a:hover { background:#262626; border-bottom:5px solid #5ca33f; padding:15px 1.3% 10px;} 
.ART .tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding: 15px 1.3% 10px;}
.ART .ArtistTab { height:auto;}
.ART .DP_name {margin: 10px 0 0;}
.ART .sound_det { width:83%;}
.ART .MercListdet { width:100%; margin:0 0 20px 0;}
.ART .MercListtext { width:100%; padding:0;}
.bbt { width:100%; height:56px; line-height:58px; margin:30px 0 20px 0;}
.bbt a { font-size:24px;}
.SR .sound_det { width:85%;}
.Mabout .abt_lft { width:80%;}
.popupIn { width: 94%;left: 0;margin: 0 3%!important; top:100px;}
.status_list {height: 34px; margin: 0 0 10px 0;padding-top:6px;}
.status_list a {color: #999999;font-size: 14px; padding: 0;margin:0 5%;}
.status_list a.active:after {bottom: -17px;}
}
@media only screen and (max-width: 568px) {
.Qalbum .Photoz_detail {margin: 10px 0 40px;}  
.back_album a{font-size:14px;}
.next_album a{font-size:14px;}
.Photoz_detail p{font-weight:bold;}
.mobi_srch { top:41px!important;}     
.next_album, .back_album { top:30px;}
.albm_actions2 h1 { font-size:20px;}
.gh_menu { top:15px;}	
.albm_actions2 p { font-size:16px; margin:0;}
.small_btn2 { text-align:center; width:100%; margin:0 0 10px 0;}
.small_btn2:last-child { margin:0;}
.released2 {font-size: 14px;margin: 0;}
.gtbs_hed2 a { font-size:16px; line-height:35px;}
.gtbs_hed2 { height:35px;}
.gtbs_det2 p { font-size:14px; line-height:18px;}
.gtbs_det2 { height:auto;}
.list_actions2 a {margin: 0 0 0 10px;}
.download_btn2 { height: 32px;line-height: 36px; width:100%;}
.download_btn2 a { font-size:16px;}
.track_slide2 img { width:100%;}
.g_tab1 {height: 97px;}
.g_tab2 {top: 94px;bottom: 62px;}
.gh_logo { top:9px;}
.g_tab3 { height:170px;}
.track_slide2 { width:60%;margin: 0px 1.5% 0;}
.p_act img, .p_act2 img { width:72%;}
.p_act a { margin:0 15px 0 0;}
.p_act2 a {margin: 0 0 0 15px; float:right;}
.m_plyers_cntrlz { padding:15px 18px 10px; min-height:0;}
.th22 { width:50%;}
.th33 { width:15%;}
.th44 { width:30%;}
.drop_box {padding: 15px 0 0 0!important;}
.Mobile .g_srch h1 {font-size: 34px;line-height: 45px;}
.Mobile .Album_in a {font-size: 15px;line-height: 24px;}
.Mobile .Album_in .mal_lft a p {
white-space: nowrap;
width: 100%;
overflow: hidden;
text-overflow: ellipsis;
}
.Mobile .Album_in img {width: 81%;vertical-align: top;}
.Mobile .mitem_image img { width:100%;}
.Mobile .tabList h2 {font-size: 24px;line-height: 24px;}
.Mobile .tabList p {line-height: 20px;font-size: 14px;}
.mitem_album p { overflow:inherit; padding:0; }
.Mobile .Album_in h2 { padding:0; float:left; margin: 0 0 0px;}
.hunting_in h3 {font-size: 28px;line-height: 42px;}
.hunting_in p { font-size:16px;}
.hunting_in .butnField {width: 170px;height: 40px;line-height: 39px;}
.hunting_in .butnField a { font-size:20px;}
.scrol_bg h3 {line-height: 55px; font-size:42px;}
.scrol_bg p, .scrol_bg span { font-size:22px;}
.G_header {padding: 16px 18px 0;height: 52px;}
.gmenu_icon, .gh_cart {width: 30px;}
.gmenu_icon img, .gh_cart img { width:100%;}
.G_search input { font-size:16px;}
.G_search {height: 44px;}
.G_search img {position: absolute;top: 12px;right: 20px;width: 24px;}
.flinksList a, .flinksList2 a, .flinksList p, .flinksList2 p {font-size: 14px;height: auto;margin: 0px 0 0 0;padding: 2px 0;}
.MSupport a {font-size: 12px; padding:0 2% 0;}.MSupport a:first-child {padding: 0 2% 0 0;}.MSupport a:last-child {padding: 0 0 0 2%;border: none;}
.Mjoin p, .Mjoin span { font-size:14px;} 
.flinks1 { margin:0 0 8px 0;}
.JoinField input { height:34px; font-size:15px;}
.JoinField a {height: 31px;font-size: 14px;line-height: 32px;min-width: 100px;font-weight: 600;}
.MSupport { margin:0 0 5px 0;}
.mFooter { height:40px;}
.MFotLinks { bottom:38px; padding:2% 3% 1%;}
.fotMenu { min-height:40px; max-height:40px;}
.fClose, .fOpen { padding:0;}
.Mcopyrte span { font-size:11px; line-height:15px;}
.Mcopyrte { height:29px;}
.fOpen img, .fClose img { width:24px; margin:10px 0 0 0;}
/*.v2_hold { margin-top:97px; margin-bottom:40px;}*/
.homepg .shop_hed { height:60px;}
.homepg .shop_hed h1 { font-size:22px; margin:3px 0 0 0;}
.homepg .shop_hed .checkoutbtn { margin:0;}
.homepg .s_price_det { width:auto; text-align:left;}
.homepg .cp_lft { width:58%;}
.homepg .cp_rit { width:40%;}
.CHK .g_fields input {height: 35px;font-size:16px;}
.CHK .g_fields label {font-size: 16px;}
.CHK .g_check_fields, .g_check_fields1 { margin:0 0 10px 0;}
.Mobile .Success { width:94%;} 
.mGcard .gift_card_box1, .mGcard .gift_card_box2, .mGcard .gift_card_box3, .mGcard .gift_card_box4 { width:48%; margin:0 1%;}
.mGcard2 .single-card-price {float: left;width: 60%;margin-right: 3%;}
.mGcard2 .single-text-con h1, .mGcard2 .card-prod-detail h2 { font-size:26px; margin:0 0 10px; font-weight:normal;}
.mGcard2 .single-text-con h2 { font-size:20px;}
.mGcard2 .single-card-box p { font-size:16px;}
.mGcard2 .t_field input {height: 35px;font-size: 16px;}
.mGcard2 .t_field label {font-size: 16px;}
.mGcard2 .select_gift-card-price { height:40px; line-height:28px;}
.mGcard2 .selecter .selecter-selected { height:37px;}

.ART .tabsList a {padding: 0;width: 32%; font-size:18px; text-align: center;float: none;display: inline-block;height: 48px; line-height:52px;border-bottom:1px solid #1a1a1a; letter-spacing:1px;}
.ART .tabsList a:hover { background:#262626; border-bottom:5px solid #5ca33f; padding:0;} 
.ART .tabsList a.active {background: #262626;border-bottom: 5px solid #5ca33f;padding:0;}
.ART .ArtistTab { height:auto;}
.Qfcts .factslist { width: 32%;margin: 0 0 20px 0;}
.ART .mbrit { width: 100%;float: left;}
.ART .mem_det a {margin: 0px 2% 0;}
.ART .mbrit img {width: 80%;}
.ART .mem_det {padding: 10px 15px 4px 0px;}
.ART .mblft { width:100%;}
.ART .mem_det {width: 70%;} 
.SR .sound_det {width: 80%;}
.Mabout .gabg {height: 390px;background-position: 78% 52px;}
.PP .leagal_l_box, .PP .leagal_r_box { width:100%;}
.JoinFB .fb-signup-btn, .RegNow .signup-btn, .LogNow .Joinbtn, .LogNow {float: left;margin: 0 0 15px 0;max-width: 100%; width:100%;}
.JoinFB p, .RegNow p, .LogNow h4 { max-width:100%; width:100%;}
.m_search input { font-size:16px;}
.m_search img { width:20px;}
.menu_links li a {font-size: 16px;line-height: 30px;padding: 0;}
.menu_links { margin:15px 0 0px 0; padding:0;}
.User { padding:0; margin:10px 0 0 0;}
.User h2 {
margin: 8px 0;
font-size: 16px;
text-align: left;
padding-left: 10px;
display: block;
float: left;
width: calc(100% - 70px);
height: 22px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.User img {float: none;margin: 15px auto 0;text-align: center;display: block;}
.tabList {width: 50%;min-height: 220px;}
.NoFound {width: 88%;}
.User a:last-child img {
width: 20px;
margin: 7px 0;
float: right;
}
.menu_links ul {padding-bottom: 20px;}

}

@media only screen and (max-width: 480px) {
.ART .tabsList2 a {width:50%; }    
.gh_logo {top: 13px;}	
.s_list2 span { width:45%;}
.s_list2 span, .list_actions2 p { font-size:12px;}
.s_list2 p { font-size:12px; margin:0;}
.list_actions2 img { width:16px;}
.stbgbck { background:none;}	
.album_image2 { width:100%; display:table;}
.album_image2 img { width:100%;}
.albm_image { max-width:100%; max-height:100%; margin:0 0 18px 0;}
.albm_det2 { width:100%; display:table; padding:0;}
.exit1 {right: 19px;top: 19px;width: 17px;}
.exit1 img { width:100%;}
.albm_actions2 h1 {font-size: 22px; line-height: 28px;}
.Plist_det2 { width:100%;}
.preview2 { display:none;}
.m_player { padding:10px 20px 5px;}
.d_menu { width:30px; margin-top: -12px;}
.d_menu img { width:100%;}

.g_tab2 { top: 97px; bottom:156px;}
.g_tab3 {height: 156px;}
.u_img { float: left;margin: 0; width:40px; height:40px;}
.item_list2 h2 { font-size:18px;}
.item_list2 p { font-size:14px;}
.rwd-table0 td a {margin: 0 10px 0 0;float: left;text-align: center;}
.mob_tb { font-size:16px;}
.m_banner {background-position:-70px 73px;}
.Mobile .g_srch h1 {font-size: 24px;line-height: 34px;}
.Mobile .Album_in h2 {font-size: 24px;}
.tabList { width:100%; padding:20px 0; min-height:150px;}
.Albums_box { min-height:0;}
.hunting_in h3 {font-size: 24px;line-height: 34px;}
.hunting_in p {font-size: 14px;}
.mal_lft h2 { font-size:16px!important;}
.mal_lft p { font-size:14px!important; overflow:hidden;}
.mal_rit p { font-size:12px!important; margin:0; padding:0;text-align: right;}
.mal_rit img { margin: 0 1px 2px 0;width: 64% !important;float: right;}
.Mobile .m_sgnup_btn { width:150px; height:40px; line-height:41px; font-size:22px;}

.no_albumz, .no_plylist, .no_songs, .no_artist {font-size: 23px;line-height: 35px;background-size: 35px;padding: 0 0 0 50px; margin:0 0 10px 0;}
.NoFound p { font-size:14px; line-height:20px; width:100%; background-size: 35px;padding: 0 0 0 50px;}

.Mobile .starRating { display:none;}
.homepg .shop_hed .checkoutbtn {width: 110px;}
.homepg .s_name_det { width:71%;}
.homepg .s_price {padding: 8px 0 5px 5px;float: left!important; width:auto;}
.homepg .cp_lft { width:100%;}
.homepg .cp_rit { width:90%; float:none; margin:0 auto;}
.homepg .iField input { width:175px;}
.homepg .copun_rit .cnt_shop { width:96%; margin:10px 0 10px 0;}
.homepg .copun_lft h3 { font-size:18px;}
.homepg .update_cart {margin: 20px auto 0;width: 150px;float: none;display: block;}
.homepg .copun_rit .checkoutbtn {margin: 15px 0 0 0;width: 97%;float: left!important;}
.homepg .xpdate .g_check_fields1 {max-width: 115px; }
.homepg .g_check_box > span {
font-size: 14px;
margin-left: 10px;
line-height: 25px;
display: block;
}
.Mobile .g_check_box input { width:15px; height:15px;}
.Mobile .g_check_box input:checked {border: 7px solid #5ca33f;}
.Mobile .Success { margin:15px auto 100px;}
.Mobile .Success p { font-size:22px;}
.Mobile .Success h1 { font-size:50px;}
.Mobile .linked { margin:10px 0 0 0;}
.Mobile .sucss_1, .Mobile .sucss_2 { font-size:16px; margin:5px 0; padding-left: 68px;}
.Mobile .shared {margin: 15px 0 0;}
.Mobile .shared h2 { font-size:20px; margin:0 0 0 0;}
.mGcard .more_info_l_box h3, .mGcard .name h2, .mGcard .card_hd h3 {font-size: 28px;}
.mGcard .acc_con {padding: 20px 20px 36px 20px;}
.mGcard .gift_cadr_banner h1 { font-size:34px;line-height: 38px;}
.mGcard .gift_cadr_banner p {color: #d2d2d2;font-size: 18px;height: auto;line-height: 22px;}
.mGcard .selected_amount { width: 92%!important;margin: 0 0 10px 0;float: left;}
.mGcard .gift_cadr_banner {margin: 0 0 30px 0!important;padding: 30px 0 62px 18px!important;}
.mGcard .available_img { padding:0 10px;}
.mGcard2 .select_gift-card-price { width:100%;}
.mGcard2 .single-card-price { width:100%; margin:0 0 10px 0;}
.ART .DP_name p { font-size:14px;}
.ART .DP_name h1 { font-size:33px;}
.dt_art h1, .dt_artz h1, .Qfcts .artabt_hed h1, .MercListtext h1 { font-size:22px;}
.ART .MercListtext h2 { font-size:18px;}
.ART .Nalbum_lft { width:100%; margin:0 0 15px 0; float:left;padding:0;}
.ART .Nalbum_rit { width:100%;float:left; padding:0; margin:0;}
.ART .rwd-table td {vertical-align: middle;display: table-cell;padding: 5px 10px;}
.ART .rwd-table th {font-size:12px;} 
.ART .mem_det { width:70%;}
.ART .sound_det {width: 76%;}
.vidz_list .vidHold { float:left; width:100%; display:table;}
.vidz_list .vid_info { float:left; width:100%; display:table;}
.SR .sound_det {width: 73%;}
.SR .Results h2, .SR .Results span { font-size:18px;}
.ART .press-info-con a, .ART .press-info-con p { font-size:14px;}
.ART .press-info-con h2 { font-size:14px; padding:10px 0 10px 0;}

.Mabout .gbbg {background-position: 68% 88px; height:330px;}
.Mabout .gabg {height: 390px;background-position: 78% 52px;}
.Mabout .s_abt_txt p, .Mabout .abt_rit p, .Mlegal .faq_hold p {font-size: 16px;line-height: 25px;}
.Mabout .s_abt_txt h2, .Mabout .abt_rit h2, .Mabout .Talking h2, .Mlegal .faq_hold h2, .Mabout .t_adv_lft h2, .Mabout .t_adv_rit h2, .PP h1 {line-height: 30px;margin: 20px 0 0 0; font-size:30px;}
.Mabout .s_abt_txt span, .Mabout .abt_rit span, .Mlegal .faq_hold span  {font-size: 18px;}
.Mabout .abt_lft { width:90%;}
.Mabout .abt_rit { padding:10px 0 30px 0;} 
.Mlegal .next { padding-left:25px;}
.Mlegal .pre { padding-right:25px;}  
.addLft {vertical-align: top;max-width: 100%;height: auto;display: table;float: left;width: 100%; margin:0 0 20px 0;}
.addRit {float: left;width: 100%;display: table;padding: 0;}
.popupInAdd .exit2 { top:5px; right:5px;}
.sing-art_lft { width:100%; display:table; margin:10px 0 30px;}
.black-shelton p { font-size:14px; width:100%;}


}
@media only screen and (max-width: 410px) {
.lsthedspan span {width: 32% !important;}    
.aLz { width:100%;}
.MSupport a{ font-size: 11px;}
.list_hed2 { padding:0 0 0 10px;}
.s_list2 { height:auto;}
.s_list2 { padding:10px 10px 8px 10px;}
.s_list2 span { margin:0px 0 0 10px;width:31%!important;}
.lsthedspan span {width:25%!important;}
.Playall_btn2 {width: 83px; margin:2px 2px 0 10px;}
.Playall_btn2 a { font-size:14px;}
.G_search input {font-size: 14px;}
.p_act img, .p_act2 img {width: 62%;}
.p_act2 a {margin: 0 0 0 5px;float: right;}
.p_act a {margin: 0 5px 0 0;}
.g_tab2 { top: 96px; bottom:150px;}
.g_tab3 {height: 150px;}
.drop_box {padding: 12% 0 0 0!important;}
.m_banner {background-position:0px 73px;}
.Mobile .Album_in a.tab {width: 58px;height: 35px;font-size: 12px;line-height: 35px;}
.Mobile .Album_in img {width: 70%;vertical-align: top;}
.bnon img {vertical-align: inherit!important; margin:0 0 0 10px;}
.Mobile .mitem_image img { width:100%;}
.fOpen img, .fClose img { float:right; margin:0px 10px 0 0;}
.fClose { bottom: 2px;padding: 5px;z-index: 9999999;}
.fOpen { padding:10px 5px 0 0;}
.Mcopyrte {height: 28px;}
.Mobile .Success p {font-size: 18px;}
.mGcard .more_info_l_box h3, .mGcard .name h2, .mGcard .card_hd h3, .PP h1 {font-size: 24px;}
.mGcard .more_info_l_box p {padding: 15px 0 0 0;font-size: 14px;line-height: 19px;}
.mGcard .gift_card_box1 span, .gift_card_box2 span, .gift_card_box3 span, .gift_card_box4 span {position: absolute;top: 53px!important;font-size: 20px;margin: 0;padding: 0;line-height: 20px;left: 65%!important;}
.ART .tabsList a { width:50%; height:50px; line-height:52px; font-size:17px;float:left;}

.ART .td_bold p { font-size:15px;}
.ART .td_bold span { font-size:12px;}
.ART .vid { width:100%; margin:0;}
.Qfcts .factslist {width: 48%;}
.ART .mem_dp { width: 100%;padding: 0;text-align: center;max-width: 100px;min-height: 100px;float: none;margin: 0;}
.ART .mem_dp img { float:none; width:auto; margin:0 auto 15px;}
.ART .mem_det {width: 100%!important;float: left;padding:15px 10px 0px; height:auto;}
.ART .mbrit {position: absolute;right: -122px;top: 45px;}
.Qalbum .mal_rit p { font-size:12px!important;}
.QMerc .MercList { width:100%; margin:0 0 15px 0;}

.Mlegal .proucts_con { width:50%;}
.Mlegal .p_d_con { display:none;}





}

@media only screen and (max-width: 320px) {


}